%define module	gtkspellcheck
%define oname	py%{module}

Name:		python-%{module}
Summary:	Python GTK Spellchecker
Version:	4.0.1
Release:	%mkrel 1
License:	GPLv3+
Group:		Development/Python
Url:		http://koehlma.github.com/projects/pygtkspellcheck.html
Source0:	https://pypi.python.org/packages/source/p/%{oname}/%{oname}-%{version}.tar.xz
BuildArch:	noarch
BuildRequires:	python-enchant
BuildRequires:	python-sphinx
Requires:	python-enchant
Requires:	python-gobject3

%description
A simple but quite powerful spell checking library written in pure Python
for Gtk based on Enchant.

%prep
%setup -q -n %{oname}-%{version}

%build
python setup.py build


%install
python setup.py install \
	--skip-build \
	--root=%{buildroot}


%find_lang py2gtkspellcheck

%files -f py2gtkspellcheck.lang
%doc README.md
%{python_sitelib}/%{module}/
%{python_sitelib}/pylocales/
%{python_sitelib}/%{oname}-%{version}-py%{pyver}.egg-info

%changelog
* Sun Aug 11 2013 billybot <billybot> 4.0.1-1pclos2013
-update
